# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = routino
pkgbase = routino
xdata = pkgtype=pkg
pkgver = 3.4.3-1.0
pkgdesc = Router for OpenStreetMap Data
url = https://www.routino.org/
builddate = 1756412039
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2580376
arch = i486
license = AGPL3
depend = zlib
depend = bzip2
